## parrot-interface 6.4.1

=== debian/changelog ===
parrot-interface (6.4.1) lory-updates; urgency=medium

  * Add trigger to update firefox configuration whenever firefox gets updated.
  * Update lightdm config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 02 Jul 2025 15:01:08 +0200

parrot-interface (6.4.0) lory; urgency=medium

  * Update version mentioned in firefox configuration.
  * Review desktop metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 27 Jun 2025 11:42:50 +0200

parrot-interface (6.2.3) lory-updates; urgency=medium

  * Revert to firefox-esr.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 23 Oct 2024 15:03:11 +0200

parrot-interface (6.2.2) lory-updates; urgency=medium

  * Make parrot-firefox-profiles replace firefox configs.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 11 Sep 2024 15:13:27 +0200

parrot-interface (6.2.1) lory; urgency=medium

  * Use update-alternatives to provide /usr/bin/firefox

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Aug 2024 18:24:51 +0200

parrot-interface (6.2.0) lory; urgency=medium

  * Use firefox instead of firefox-esr.
  * Update firefox configs.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Aug 2024 17:55:53 +0200

parrot-interface (6.1.3) lory-updates; urgency=medium

  * Update browser extensions.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 04 Jun 2024 04:29:43 +0200

parrot-interface (6.1.2) lory-updates; urgency=medium

  * Typo in debian/control.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Jun 2024 00:13:29 +0200

parrot-interface (6.1.1) lory-updates; urgency=medium

  * Update all gnome dependencies.
  * Move opensnitch to suggests.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Jun 2024 00:10:35 +0200

parrot-interface (6.1) lory; urgency=medium

  * remove broken gnome dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 29 Apr 2024 19:27:52 +0200

parrot-interface (6.0.4) lory-updates; urgency=medium

  * Include rar and unrar.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Apr 2024 15:21:10 +0200

parrot-interface (6.0.3) lory-updates; urgency=medium

  * Include pipewire-libcamera.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Feb 2024 16:58:39 +0100

parrot-interface (6.0.2) lory-updates; urgency=medium

  * Use pipewire by default.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 06 Jan 2024 04:48:41 +0100

parrot-interface (6.0.1) lory-updates; urgency=medium

  * Replace xserver-xorg-input-multitouch with mtrack.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 06 Jan 2024 04:38:53 +0100

parrot-interface (6.0) lory; urgency=medium

  * Update browser landing page.
  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 21 Dec 2023 15:45:37 +0100

parrot-interface (5.1.10) parrot-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:37:53 +0200

parrot-interface (5.1.9) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Add a fix fox google font

  [ Lorenzo "Palinuro" Faletra ]
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:37:52 +0200

parrot-interface (5.1.8) parrot-updates; urgency=medium

  * Resolve conflict with older package versions.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 19 Oct 2022 14:16:55 +0200

parrot-interface (5.1.7) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Fix missing ; in code
  * Update title bar preference for firefox 102.3.0
  * Remove old option that's not used anymore
  * add s3cur3th1ssh1t blog to bookmark
  * Ignore files in .idea
  * Create parrot-firefox-profiles package
  * Better bash syntax
  * Create new firefox-profiles installation
  * Add parrot firefox profiles to depends of parrot-interface-common
  * Fix the link to use direct url
  * Reverse url of parrot doc
  * Improve bookmark bar
  * Add home to toolbar
  * Change titlebar to pref instead of defaultPref
  * Do not show start page. Use home button instead
  * Add more bookmarks
  * More firefox bookmark
  * Remove old dropped settings

  [ Lorenzo "Palinuro" Faletra ]
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 17 Oct 2022 13:55:02 +0200

parrot-interface (5.1.6) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Try blocking extension landing page
  * try extensions.postDownloadThirdPartyPrompt to disable landing page
  * Remove wrong extension settings
  * Add name of contributor to license

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 23 Sep 2022 00:16:51 +0200

parrot-interface (5.1.5) parrot-updates; urgency=medium

  * Do not disable geo.enabled.
  * Do not force disable netinfo in dom
  * Remove fixme in search engine. FIrefox iwas using duckduckgo when tested
  * Remove fixme about toolbar. Didn't happen in latest test
  * Add network.cookie.cookieBehavior
  * do not lock extension settings
  * Add description for pbmode of cookie and fix a syntax err
  * Try to use dark theme by extension setting
  * Remove fixme. Dark theme done
  * try strict for privacy again
  * Add browser policy setting to use duckduckgo as search engine
  * remove fixme. worked in latest test
  * Remove icons in bookmark
  * Update License

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 17 Sep 2022 14:06:18 +0200

parrot-interface (5.1.4) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Do not disable geo.enabled.
  * Do not force disable netinfo in dom

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 16:42:15 +0200

parrot-interface (5.1.3) parrot-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 12 Sep 2022 16:24:28 +0200

parrot-interface (5.1.2) parrot-updates; urgency=medium


