=== debian/control ===
Source: parrot-interface
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>,
           Nong Hoang "Dmknght" Tu <dmknght@parrotsec.org>
Standards-Version: 4.5.1
Section: metapackages
Build-Depends: debhelper (>= 12)
Build-Depends-Indep: pkg-config
Homepage: https://www.parrotsec.org/


Package: parrot-interface
Architecture: all
Depends: xinit, xorg, plymouth, plymouth-themes, desktop-base, parrot-core, parrot-interface-common, parrot-desktop-mate | parrot-desktop-stub | parrot-desktop-kde | parrot-desktop-xfce | parrot-desktop-i3 | parrot-desktop-gnome | parrot-kde | parrot-xfce
Suggests: parrot-interface-home, parrot-interface-full
Description: Parrot interface metapackage
 metapackage that installs the graphic interface


Package: parrot-interface-common
Architecture: all
Depends: xinit, xorg, xdg-user-dirs, xdg-user-dirs-gtk, xserver-xorg-input-all, xserver-xorg-input-mtrack, xserver-xorg-input-synaptics, xserver-xorg-input-mutouch, parrot-wallpapers, parrot-themes, maia-icon-theme, parrot-menu, parrot-core (>= 5.0.0), parrot-firefox-profiles
Recommends: bleachbit,
	bluetooth,
	bluez,
	blueman,
	dconf-editor,
	gdebi,
	geany,
	gparted,
	firefox-esr | firefox,
	libnotify-bin,
	parrot-displaymanager | sddm | gdm3,
	synaptic,
	xboard,
	pipewire | pulseaudio,
	pipewire-alsa | pulseaudio,
	pipewire-jack | pulseaudio,
	pipewire-pulse | pulseaudio,
	libspa-0.2-bluetooth | pulseaudio,
	pipewire-libcamera | pulseaudio,
	qbittorrent, vlc, parrot-updater, onboard, dasher, xvkbd,
	rar, unrar,
	webext-ublock-origin-firefox,
	webext-ublock-origin-chromium,
	libatk-adaptor,
Suggests: parrot-interface-full
Replaces: firefox-esr, firefox, iceweasel
Description: Parrot interface metapackage
 metapackage that installs the basic tools for the Parrot OS environment.


Package: parrot-interface-home
Architecture: all
Depends: parrot-interface-common
Recommends: libreoffice-writer, libreoffice-calc, libreoffice-impress, libreoffice-draw, brasero, dvd+rw-tools, udftools, system-config-printer, remmina, cups, vlc, mpv, gimp, cheese, gufw, cpupower-gui
Suggests: opensnitch
Description: Parrot FULL Interface metapackage
 metapackage that installs ALL the user applications required in a standard
 home computer as photo manager, music manager, video editor, email client,
 office suite etc.

Package: parrot-interface-extra
Architecture: all
Recommends: libreoffice, blender, vlc, rhythmbox, shotwell, gimp, krita, kdenlive, inkscape, cheese, telegram-desktop, hexchat
Description: Extra desktop user programs.
 Provides extra desktop packages for daily usage like:
 image viewers, office, chat clients, ...


Package: parrot-desktop-gnome
Architecture: all
Depends: parrot-interface-common, gnome-core, gedit,
    gnome-shell-extension-appindicator,
    gnome-shell-extension-arc-menu,
    gnome-shell-extension-bluetooth-quick-connect,
    gnome-shell-extension-caffeine,
    gnome-shell-extension-dashtodock,
    gnome-shell-extension-dash-to-panel,
    gnome-shell-extension-easyscreencast,
    gnome-shell-extension-manager,
    gnome-shell-extension-no-annoyance,
    gnome-shell-extension-prefs,
    gnome-shell-extension-system-monitor,   
    gnome-shell-extension-tiling-assistant,
    gnome-tweaks, nautilus-extension-gnome-terminal, file-roller, gnome-calculator
Recommends: gdm3
Description: GNOME based Parrot desktopi
 This metapackage installs a minimalistic GNOME desktop on Parrot Security OS.


Package: parrot-desktop-kde
Architecture: all
Depends: parrot-interface-common, plasma-desktop, parrot-displaymanager
Description: KDE based Parrot desktop
 This metapackage installs a minimalistic KDE desktop on Parrot Security OS.


Package: parrot-desktop-xfce
Architecture: all
Depends: parrot-interface-common,
 xfce4,
 xfce4-terminal,
 xfce4-screenshooter,
 xfce4-whiskermenu-plugin,
 xfce4-places-plugin,
 xfce4-screensaver,
 xfce4-taskmanager,
 xfce4-systemload-plugin,
 xfce4-power-manager-plugins,
 mousepad,
 ristretto,
 thunar,
 network-manager-gnome,
 parrot-displaymanager
Recommends: network-manager-openvpn-gnome,
 network-manager-ssh-gnome,
 network-manager-fortisslvpn-gnome,
 network-manager-l2tp-gnome,
 network-manager-openconnect-gnome,
 network-manager-pptp-gnome,
 network-manager-vpnc-gnome,
 gtk2-engines-murrine,
 xfce4-screensaver,
 thunar-archive-plugin,
 engrampa,
 fonts-cantarell,
 mugshot,
 menulibre,
 atril
Breaks: light-locker, xscreensaver
Description: Parrot interface metapackage
 parrot-xfce desktop contains dependencies for
 custom XFCE4 Desktop Environment on Parrot.
 .
 It contains: xfce4 desktop, screensaver,
 screenshot, text editor, image viewer,
 network manager, system monitor.
 .
 Plugins: weather, places, whisker menu.
 "light-locker" and "xscreensaver" package
 causes a bug that user can't type password
 to unlock screen.
 We block it from installation.


Package: parrot-desktop-mate
Architecture: all
Depends: mate-core, parrot-interface-common, parrot-displaymanager
Recommends: atril, breeze-cursor-theme, caja-actions, caja-gksu, caka-gtkhash, caja-image-converter, caja-open-terminal, caja-sendto, caja-share, caja-xattr-tags, caja, engrampa, eom, gnome-system-tools, mate-applets, mate-applet-brisk-menu, mate-applet-topmenu, mate-calc, mate-common, mate-control-center, mate-dock-applet, mate-indicator-applet, mate-media, mate-menu, mate-netspeed, mate-notification-daemon, mate-polkit-bin, mate-power-manager, mate-screensaver, mate-sensors-applet, mate-sensors-applet-nvidia, mate-system-monitor, mate-system-tools, mate-tweak, gtk3-engines-breeze, mate-utils, mozo, network-manager-gnome, network-manager-openvpn-gnome, network-manager-ssh-gnome, network-manager-openvpn, network-manager-fortisslvpn-gnome, network-manager-l2tp-gnome, network-manager-openconnect-gnome, network-manager-pptp-gnome, network-manager-vpnc-gnome, pluma
Suggests: parrot-interface-full
Description: Parrot interface metapackage
 metapackage that installs the graphic interface.


Package: parrot-desktop-stub
Architecture: all
Description: stub/empty package for parrot-interface
 This is a stub/empty package that, if installed, allows the
 removal of the default desktop environment without causing
 the removal of parrot-interface and parrot-interface-common


Package: parrot-desktop-i3
Architecture: all
Depends: i3, feh, polybar, fonts-cantarell, fonts-font-awesome
Description: Meta package for i3 Window Manager
 This package is metapackage for i3 Window Manager
 on Parrot OS. It installs polybar, feh, font 
 cantarell, font Awesome5 to user's system.

Package: parrot-displaymanager
Architecture: all
Depends: lightdm, slick-greeter
Replaces: lightdm, lightdm-gtk-greeter, slick-greeter, lightdm-parrot
Provides: lightdm-parrot
Description: Parrot configs for lightdm
 This package provides the lightdm custom settings
 for Parrot OS.


Package: parrot-zsh-profiles
Architecture: all
Depends: zsh
Recommends: zsh-autocomplete, zsh-syntax-highlighting, zsh-autosuggestions
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot ZSH configuration
 This is Parrot Security,
 a security focused GNU/Linux distribution.
 .
 This metapackage provides the default plugin for Parrot ZSH shell.

Package: parrot-firefox-profiles
Architecture: all
Section: metapackages
Priority: optional
Recommends: webext-form-history-control, webext-ublock-origin-firefox, webext-foxyproxy
Replaces: firefox, firefox-esr
Breaks: parrot-interface-common (<= 5.1.7)
Description: Parrot Firefox profiles
  A meta package that contains default custom profile for Firefox
