## parrot-interface 7.0.1

=== debian/changelog ===
parrot-interface (7.0.1) echo; urgency=medium

  * Merge with 6.4.1 branch.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Nov 2025 02:44:29 +0100

parrot-interface (7.0.0) echo; urgency=medium

  * Drop xorg dependency (let the DEs take care of it).
  * Update firefox profile version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 30 Oct 2025 11:31:31 +0100
