## parrot-interface 7.0.2

=== debian/changelog ===
parrot-interface (7.0.2) echo; urgency=medium

  * Drop unused dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 04 Dec 2025 08:56:38 +0100
