## parrot-interface 7.0.3

=== debian/changelog ===
parrot-interface (7.0.3) echo; urgency=medium

  * Include missing ee files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Dec 2025 16:58:36 +0100
