## parrot-interface 7.1.2

=== debian/changelog ===
parrot-interface (7.1.2) echo; urgency=medium

  * Install ee into the proper folder
  * make ara-icon-theme default for mate

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 23:54:57 +0100
