## parrot-interface 7.1.3

=== debian/changelog ===
parrot-interface (7.1.3) echo; urgency=medium

  * Add lxqt metapackage

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 19 Jan 2026 20:09:42 +0100
