## parrot-interface 7.1.8

=== debian/changelog ===
parrot-interface (7.1.8) echo; urgency=medium

  * rebuild with geany themes

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 04:26:31 +0100

parrot-interface (7.1.7) echo; urgency=medium

  * update firefox landing page

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 03:42:32 +0100

parrot-interface (7.1.6) echo; urgency=medium

  * Add network-manager-applet to lxqt

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 03:05:10 +0100

parrot-interface (7.1.5) echo; urgency=medium

  * Add geany themes.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 02:26:23 +0100

parrot-interface (7.1.4) echo; urgency=medium

  * Allow replacing lightdm with sddm

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 27 Jan 2026 22:07:50 +0100
