=== debian/control ===
--- 
+++ 
@@ -149,7 +149,7 @@
 
 Package: parrot-desktop-lxqt
 Architecture: all
-Depends: parrot-interface-common, lxqt-core, parrot-core (>= 7.1.7),
+Depends: parrot-interface-common, lxqt-core, network-manager-applet, parrot-core (>= 7.1.7),
 Recommends: parrot-displaymanager
 Description: LXQT based Parrot desktop
  This metapackage installs a lightweight desktop with LXQT on Parrot Security OS.
@@ -181,7 +181,7 @@
 
 Package: parrot-displaymanager
 Architecture: all
-Depends: lightdm, slick-greeter
+Depends: lightdm | sddm | gdm3, slick-greeter | sddm | gdm3
 Replaces: lightdm, lightdm-gtk-greeter, slick-greeter, lightdm-parrot
 Provides: lightdm-parrot
 Description: Parrot configs for lightdm
